@charset "utf-8";
/* CSS Document */


 body {
	margin: 0px;
	overflow-x: hidden;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #999;
	font-family:Arial, Helvetica, sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #999;
	font-family:Arial, Helvetica, sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #999;
	font-family:Arial, Helvetica, sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #999;
	font-family:Arial, Helvetica, sans-serif;
}






 #topper1_w{
   position:fixed;
   top:0;
   width:100%;
   height:90px;
   z-index: 100;
   margin-left: 0px;
   background-color:#FFF;
   overflow:hidden;
   
   -webkit-box-shadow:  0px 2px 12px 2px rgba(0, 0, 0, .1);
    box-shadow:  0px 2px 12px 2px rgba(0, 0, 0, .1);
 }
 
   #top_holder{
   max-width:990px;
   height:90px;  
   margin-left: auto;
   margin-right: auto;
 }
 

 
  #logo{
   float:left;
   top:0;
   width:210px;
   height:50px; 
   margin-left: 20px;
   margin-top: 20px;
   background-color:#FFF;
 }
 
   #nav{
   float:right;
   width:auto;
   height:auto;   
   margin-right: 0px;
   margin-top: 40px;
  
 }


.cycle-slideshow {
	width:100%;
	 position:absolute;
	 margin-top:90px;
    width: 100%;
	
	z-index: 50;
}
	
	
	 #s1_textbox {
	 position:absolute;
	 margin-top:180px;
    width: 100%;
	height: 100px;
	z-index: 55;
	}


 #abase{
	 position:absolute;
	 margin-top:420px !important;
    width: 100%;
	height: 440px;
	z-index: 75;
	background-color:#d0d0d0;
}


 #sec_abase{
	 position:absolute;
	 margin-top:280px;
    width: 100%;
	height: 640px;
	z-index: 75;
	background-color:#d0d0d0;
}



 #toggle {
	float:right;
	width:41px;
	height:39px;
	margin-top:20px;
	display:none;
	margin-right:20px;
	
}


#foo {
	position:fixed;
	z-index:2900;
	display:none;
	width:100%;
	height:auto;
	margin-top:65px;

	}
	
	#foo1 {
	width:100%;
	background-color:#0a3d5f;
	color:#FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:0px;
	text-align:center;
	
	font-family:ProximaReg, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none !important;
	}
	
	#foo2 {
	width:100%;
	background-color:#14537d;
	color:#FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:0px;
	text-align:center;
	
	font-family:ProximaReg, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none !important;
	}
	
	
	
	 #body_holder{
	 position:absolute;
	 margin-top:380px;
    max-width: 990px;
	height: initial;
	z-index: 85;
	margin-left: -495px;
	left: 50%;
	padding-bottom:40px !important;
	
}


 #sec_body_holder{
	 position:absolute;
	 margin-top:240px;
    max-width: 990px;
	height: initial;
	z-index: 85;
	margin-left: -495px;
	left: 50%;
	padding-bottom:40px !important;
	
}
	
	
	
 #h1_holder{
	 float:left;
	 margin-top:0px;
    width: 656px;
	height: auto;
	margin-left: 0px;
}




 #h1_top{
	 float:left;
	 margin-top:0px;
    width: 656px;
	height: 40px;
	margin-left: 0px;
	background-color:#0a3d5f;
	-webkit-border-top-left-radius: 5px;
-moz-border-top-left-radius: 5px;
border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-top-right-radius: 5px;
border-top-right-radius: 5px;

font-family:ProximaBold, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	padding-left:0px;
	padding-top:22px;
}

 #h1_bottom{
	 float:left;
	 margin-top:0px;
    width: 656px;
	height: auto;
	margin-left: 0px;
	padding-top:20px;
	padding-bottom:40px;
	background-color:#FFFFFF;
	border-bottom-style: solid;
	border-bottom-width:4px;
	border-bottom-color:#0a3d5f;
	
}


 #h3_holder{
	 float:left;
	 margin-top:0px;
    width: 322px;
	height: auto;
	margin-left: 12px;
	
}

 #h3_top{
	 float:left;
	 margin-top:0px;
    width: 100%;
	height: 40px;
	margin-left: 0px;
	background-color:#0fb8ad;
	-webkit-border-top-left-radius: 5px;
-moz-border-top-left-radius: 5px;
border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-top-right-radius: 5px;
border-top-right-radius: 5px;

font-family:ProximaBold, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	padding-left:0px;
	padding-top:22px;


}


#h3_bottom{
	 float:left;
	 margin-top:0px;
    width: 100%;
	height: auto;
	margin-left: 0px;
	background-color:#FFFFFF;
	padding-top:20px;
	padding-bottom:20px;
	
	background-repeat:no-repeat;
		border-bottom-style: solid;
	border-bottom-width:4px;
	border-bottom-color:#0fb8ad;
	
}


 #foot_holder{
	 float:left;
	 margin-top:20px;
    width: 100%;
	height: auto;
	margin-left: 0px;
	clear:both;
	
}
	
	
	  #att_btn{
	 float:left;
	 margin-left: 30px;
	 margin-top:3px;
    width: auto;
	height: auto;
	background-color:#ff9f09;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 3px;
	display:block;
	
	
	font-family:ProximaBold, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 18px;
	color:rgba(255, 255, 255, 1);
	}
	
	







@media (max-width: 1000px) {
	
	
	 #topper1_w{
   position:fixed;
   top:0;
   width:100%;
   height:65px;
   z-index: 100;
   margin-left: 0px;
   background-color:#FFF;
   overflow:hidden;
   
   -webkit-box-shadow:  0px 2px 12px 2px rgba(0, 0, 0, .1);
    box-shadow:  0px 2px 12px 2px rgba(0, 0, 0, .1);
 }
 
   #top_holder{
   max-width:990px;
   height:65px;  
   margin-left: auto;
   margin-right: auto;
 }
 



#toggle {
	float:right;
	width:41px;
	height:39px;
	margin-top:15px;
	display:block;
	margin-right:20px;
}


 
	  #logo{
   float:left;
   top:0;
   width:160px;
   height:40px; 
   margin-left: 20px;
   margin-top: 12px;
   background-color:#FFF;
 }
	
	
 
 
 	   #nav{
   float:right;
   width:auto;
   height:auto;   
   margin-right: 0px;
   margin-top: 40px;
   display:none;
  
 }
 



.cycle-slideshow {
	width:100%;
	 position:absolute;
	 margin-top:65px;
    width: 100%;
	
	z-index: 50;
}
	
	
	 #s1_textbox {
	 position:absolute;
	 margin-top:180px;
    width: 100%;
	height: 100px;
	z-index: 55;
	display:none !important;
	}
 
 


 #body_holder{
	 position:absolute;
	 margin-top:100px;
    max-width: 990px;
	height: initial;
	z-index: 85;
	margin-left: 0px;
	left: 0;
	padding-right:15px !important; 
	padding-left:15px !important;
	padding-bottom:40px !important;
}


 #sec_body_holder{
	 position:absolute;
	 margin-top:100px;
    max-width: 990px;
	height: initial;
	z-index: 85;
	margin-left: 0px;
	left: 0;
	padding-right:15px !important; 
	padding-left:15px !important;
	padding-bottom:40px !important;
}


#h1_holder{
	 float:left;
	 margin-top:0px;
    width: 100% !important; 
	height: auto !important;
	margin-left: 0px !important;
	clear:both;
	
}



#h1_top{
	 float:left;
	 margin-top:0px;
    width: 100% !important;
	height: 40px;
	margin-left: 0px;
	background-color:#0a3d5f;
	-webkit-border-top-left-radius: 5px;
-moz-border-top-left-radius: 5px;
border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-top-right-radius: 5px;
border-top-right-radius: 5px;

font-family:ProximaBold, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	padding-left:0px;
	padding-top:22px;
}

 #h1_bottom{
	 float:left;
	 margin-top:0px;
   width: 100% !important; 
	height: auto !important; 
	margin-left: 0px;
	background-color:#FFFFFF;
	padding-right:0px;
    padding-top:20px;
	padding-bottom:40px;
	
}

 

 #h3_holder{
	 float:left;
	 margin-top:30px  !important; 
    width: 100% !important;
	height: auto !important;
	margin-left: 0px;
	
}



#h3_top{
	 float:left;
	 margin-top:0px;
    width: 100% !important;
	height: 40px;
	margin-left: 0px;
	background-color:#0fb8ad;
	-webkit-border-top-left-radius: 5px;
-moz-border-top-left-radius: 5px;
border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-top-right-radius: 5px;
border-top-right-radius: 5px;

font-family:ProximaBold, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	padding-left:0px;
	padding-top:22px;
}

 #h3_bottom{
	 float:left;
	 margin-top:0px;
    width: 100% !important;
	height: auto !important;
	padding-top:20px;
	padding-bottom:20px;
	
	background-color:#FFFFFF;
	
	
}

 


}







a.nav_text:link  {
	font-family:proxima_novasemibold, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height: 12px;
	color:rgba(81, 81, 81, 1);
	text-decoration:none;
	border-bottom:solid;
	border-bottom-color:#FFFFFF;
	padding-bottom: 26px;
	border-bottom-width:6px;
	border-bottom-style: solid;
}




a.nav_text:visited  {
	font-family:proxima_novasemibold, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height: 12px;
	color:rgba(81, 81, 81, 1);
	text-decoration:none;
	border-bottom-color:#FFFFFF;
	padding-bottom: 26px;
	border-bottom-width:6px;
	border-bottom-style: solid;
}



a.nav_text:hover  {
	font-family:proxima_novasemibold, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height: 12px;
	color:rgba(0, 0, 0, 1);
	text-decoration:none;
	border-bottom-color:#0fb8ad;
	padding-bottom: 26px;
	border-bottom-width:6px;
	border-bottom-style: solid;
}


.slash {
	font-family:proxima_novasemibold, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height: 13px;
	color:#0fb8ad;
	text-decoration:none;
	margin-top:-8px;
}




a.sub_nav_text:link  {
	font-family:proxima_novasemibold, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 25px;
	color:rgba(81, 81, 81, 1);
	text-decoration:none;
	border-bottom:solid;
	border-bottom-color:#FFFFFF;
	padding-bottom: 0px;
	border-bottom-width:2px;
	border-bottom-style: solid;
}




a.sub_nav_text:visited  {
	font-family:proxima_novasemibold, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 25px;
	color:rgba(81, 81, 81, 1);
	text-decoration:none;
	border-bottom-color:#FFFFFF;
	padding-bottom: 0px;
	border-bottom-width:2px;
	border-bottom-style: solid;
}



a.sub_nav_text:hover  {
	font-family:proxima_novasemibold, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 25px;
	color:rgba(0, 0, 0, 1);
	text-decoration:none;
	border-bottom-color:#41a5a5;
	padding-bottom: 0px;
	border-bottom-width:2px;
	border-bottom-style: solid;
}









@font-face {
	font-family: 'ProximaXBold';
	src: url('ProximaNova-Bold-webfont.eot'); /* no performance gain from gzipping eot or woff */
	src: url('ProximaNova-Bold-webfont.eot?iefix') format('eot'), /* no performance gain from gzipping eot or woff */
	url('ProximaNova-Bold-webfont.woff') format('woff'), /* no performance gain from gzipping eot or woff */
	url('ProximaNova-Bold-webfont.ttf') format('truetype'),
	url('ProximaNova-Bold-webfont.svg#webfontwKb08SEd') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaBold';
	src: url('ProximaNova-Bold-webfont.eot'); /* no performance gain from gzipping eot or woff */
	src: url('ProximaNova-Bold-webfont.eot?iefix') format('eot'), /* no performance gain from gzipping eot or woff */
	url('ProximaNova-Bold-webfont.woff') format('woff'), /* no performance gain from gzipping eot or woff */
	url('ProximaNova-Bold-webfont.ttf') format('truetype'),
	url('ProximaNova-Bold-webfont.svg#webfontwKb08SEd') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaLight';
	src: url('ProximaNova-Light-webfont.eot'); /* no performance gain from gzipping eot or woff */
	src: url('ProximaNova-Light-webfont.eot?iefix') format('eot'), /* no performance gain from gzipping eot or woff */
	url('ProximaNova-Light-webfont.woff') format('woff'), /* no performance gain from gzipping eot or woff */
	url('ProximaNova-Light-webfont.ttf') format('truetype'),
	url('ProximaNova-Light-webfont.svg#webfontwKb08SEd') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaReg';
	src: url('ProximaNova-Reg-webfont.eot'); /* no performance gain from gzipping eot or woff */
	src: url('ProximaNova-Reg-webfont.eot?iefix') format('eot'), /* no performance gain from gzipping eot or woff */
	url('ProximaNova-Reg-webfont.woff') format('woff'), /* no performance gain from gzipping eot or woff */
	url('ProximaNova-Reg-webfont.ttf') format('truetype'),
	url('ProximaNova-Reg-webfont.svg#webfontwKb08SEd') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('proximanova-semibold-webfont.eot');
    src: url('proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-semibold-webfont.woff') format('woff'),
         url('proximanova-semibold-webfont.ttf') format('truetype'),
         url('proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'trajan_probold';
    src: url('trajanpro-bold-webfont.eot');
    src: url('trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('trajanpro-bold-webfont.woff') format('woff'),
         url('trajanpro-bold-webfont.ttf') format('truetype'),
         url('trajanpro-bold-webfont.svg#trajan_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'trajan_proregular';
    src: url('trajanpro-regular-webfont.eot');
    src: url('trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('trajanpro-regular-webfont.woff') format('woff'),
         url('trajanpro-regular-webfont.ttf') format('truetype'),
         url('trajanpro-regular-webfont.svg#trajan_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}










